/* Menus */

/* PX TO EMS
2px = 0.125em
6px	0.375em	37.5%	5pt
7px	0.438em	43.8%	5pt
8px	0.500em	50.0%	6pt
9px	0.563em	56.3%	7pt
10px	0.625em	62.5%	8pt
11px	0.688em	68.8%	8pt
12px	0.750em	75.0%	9pt
13px	0.813em	81.3%	10pt
14px	0.875em	87.5%	11pt
15px	0.938em	93.8%	11pt
16px	1.000em	100.0%	12pt
17px	1.063em	106.3%	13pt
18px	1.125em	112.5%	14pt
19px	1.188em	118.8%	14pt
20px	1.250em	125.0%	15pt
21px	1.313em	131.3%	16pt
22px	1.375em	137.5%	17pt
23px	1.438em	143.8%	17pt
24px	1.500em	150.0%	18pt
30px = 1.875em
35px    2.188em  219%
40px = 2.500em


Dark green #09821b
Light Green #90c01f
Light Blue #7bb9e0
Lighter Blue #a4deec (used in menu hover / active)
Lighter green #C5E873
Dark red #811B09
Lighter grey #616161


*/
/*LEVEL 1 ----------------------------------------------*/
.tb-megamenu { background-color: #333; }
.tb-megamenu li { margin-bottom: 0px; }

/*home icon padding different so icon can be bigger than text without making the whole row higher*/
.tb-megamenu-item.hide-text i { font-size: 24px;  }
.tb-megamenu-item.hide-text a { padding: 9px 10px !important;  }

/*captions - white space changed from no-wrap so they wrap*/
.tb-megamenu .mega-caption { text-transform: none; font-size: 0.625em; white-space: normal; color: #fff; font-size: 0.875em; line-height: 1em; }

/*styles level 1 and level 2 general*/
.tb-megamenu .nav li a { text-transform: uppercase;  color: #e2e2e2; padding: 15px 6px;  text-decoration: none; font-family: Roboto, arial, serif }

/*styles level 1 hover*/
.tb-megamenu .nav li a:focus, .tb-megamenu .nav li a:hover { background-color: #90c01f; color: #222222; }

/*styles level 1 active*/
.tb-megamenu .nav .active a, .tb-megamenu .nav .active a:hover, .tb-megamenu .nav .active a:focus { background-color: #90c01f; color: #222222;  }
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle, .tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle, .tb-megamenu .nav > li.dropdown.open.active > a:hover  { background-color: #90c01f; color: #222222;  }

/*styles level 1 active hover */
.tb-megamenu .nav > li.dropdown.open.active > a:hover,
.tb-megamenu .nav > li.dropdown.open.active > a:focus {
  background-color: #90c01f;
  color: #222222;
}

/*styles the hover of inactive level 1 with children*/
.tb-megamenu .nav li.dropdown.open .dropdown-toggle, .tb-megamenu .nav li.dropdown.open.active .dropdown-toggle { background-color: #90c01f; color: #222222; }

/*styles the hover of active level 1 no children*/
.tb-megamenu .nav-collapse .nav li.active a:hover, .tb-megamenu .nav-collapse .nav li.active a:focus { background-color: #90c01f; color: #222222;  }

/*LEVEL 2 ----------------------------------------------*/

/*styles the full width level 2 dropdown box*/
.tb-megamenu .dropdown-menu { background-color: #90c01f; border-color: #90c01f; }
.tb-megamenu .row-fluid + .row-fluid { padding-top: 0px; border: none; }

/*removes the blue default*/
.tb-megamenu .dropdown-menu .active a { background-image: none; }

/*styles the level 2 menu items column box on hover over level 1 when level 1 is not active*/
.tb-megamenu-column .mega-inner { margin: 0px; padding: 0px; -webkit-border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; border-radius: 10px 10px 10px 10px; }

/*styles the level 2 menu item full box hover when level 1 is not active*/
.tb-megamenu .dropdown-menu li.level-2 { display: block; padding: 0px; }
.tb-megamenu .dropdown-menu li a  { color: #222; font-size: 1.0em; padding: 12px !important; border: none; -webkit-border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; border-radius: 10px 10px 10px 10px; }

/*styles the level 2 menu item hover and active when level 1 is not active*/
.tb-megamenu .dropdown-menu li.level-2 a:hover { background-color: #09821b; color: #fff; }
.tb-megamenu .dropdown-menu li.level-2 a:active { background-color: #09821b; color: #fff;}

/*styles the level 2 menu item when level 1 is active*/
.tb-megamenu .dropdown-menu li.level-2 { display: block; padding: 0px; }
.tb-megamenu .nav .active li.level-2 a:hover { background-color: #09821b; color: #fff; background-image: none; }
 





/*block images*/
#block-block-7 { padding: 0px 10px; }
#block-block-7 img { -webkit-border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; border-radius: 10px 10px 10px 10px; }
#block-block-8 { padding: 0px 10px; }
#block-block-8 img { -webkit-border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; border-radius: 10px 10px 10px 10px; }


/*menu group title
.tb-megamenu .mega-nav .mega-group > .mega-group-title, .tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title, .tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title { color: #ef7f01; }

.tb-megamenu .first a { padding: 15px 20px 15px 10px !important; }
.tb-megamenu .small-text {text-transform: none; }
.fa-lightbulb-o, .fa-angle-right { padding-right: 0.375em; }*/

/*mobile button*/
.tb-megamenu .btn-navbar { width: 80%; color: #000; padding: 6px 10px;  }
.tb-megamenu .btn-navbar:hover, .tb-megamenu .btn-navbar:focus, .tb-megamenu .btn-navbar:active, .tb-megamenu .btn-navbar.active, .tb-megamenu .btn-navbar.disabled, .tb-megamenu .btn-navbar[disabled] { color: #000; }
.tb-megamenu-button .menu-text { color: #000; padding-left: 16px; font-size: 16px; font-size: 1.000; font-family: Roboto, Arial, sans-serif; }
.tb-megamenu .btn { text-align: left; line-height: 22px;   }
.tb-megamenu-button .fa { float: left; }

